- nom: "Exercice récapitulatif avec capture d'information de l'entrée standard et capture du résultat d'une commande."
  entrée: "Gilles"
  sortie: "Entrez le prénom: Gilles\nBonjour Gilles, nous sommes dimanche le 5 février 2021.\n"
  params: "Gilles"
- nom: "Avec un autre prénom."
  entrée: "Gilberte"
  sortie: "Entrez le prénom: Gilberte\nBonjour Gilberte, nous sommes dimanche le 5 février 2021.\n"
  params: "Gilberte"
